<?php 
ob_start();
session_start();
include("include/connection.php");

    $dellid=$_GET['id'];	
	$sqlDel = "Delete from `tbl_bankdetail` where id ='$dellid'";
	$querydel=mysqli_query($con,$sqlDel);
	
	echo "<script>
alert('Delete sucessfully');
window.location.href='manage_bankcard';
</script>";



?>